package com.zxhl.cms.googlepay

import com.ishin.google.bean.GooglePayResult

/**
 * @author (wangXuewei)
 * @datetime 2022-03-14 16:49 GMT+8
 * @detail :
 */
interface GooglePayCallBack {

    fun onPaySuccess(purchase: GooglePayResult)

    fun onCancel()

    fun onError(error: String)

}